package com.chinaitop.depot.intelligent.basicdata.service;

import com.chinaitop.depot.intelligent.basicdata.model.TQtdevinfo;

import java.util.List;

public interface QtdevinfoService {
    List<TQtdevinfo> getList(String cfCode,String orgId);

    TQtdevinfo getById(String id);

    void save(String grainJson);

    int deleteById(String id, String qtDeviInfoJson);

    boolean getBycfCode(String vdevcode, String vdevname,String orgId);

    String synchronizationAll(String orgId);
}
